<section class="section-adc" id="home">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 text-center">
        <div class="section-title mb-4 pb-2">
          <h4 class="title mb-4"></h4>
          <p class="text-muted para-desc mb-0 mx-auto"><span
              class="text-primary fw-bold"></span> </p>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>

<section class="section bg-light">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-lg-5 col-md-6">
        <img src="assets/images/hosting/deal-hend.svg" class="img-fluid" alt="">
      </div>
      <!--end col-->

      <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
        <div class="section-title ms-lg-5">
          <h4 class="title mb-4 text-primary title-nw">Primaria</h4>
          <p class="text-muted text-justify">Nos preocupamos por desarrollar en nuestros alumnos habilidades digitales, el pensamiento lógico y matemático, la comunicación, la sensibilidad y expresión artística y la psicomotricidad. Igualmente, habilidades operacionales sobre ciencias, humanidades y tecnológicas, en el marco de una formación integral.</p>                    
        </div>
         <div class="section-title ms-lg-5 text-right">
          <a routerLink="/primaria" class="text-primary mt-3">Leer más <i class="uil uil-angle-right-b"></i></a>
        </div>
       </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div> 
  <!--end container-->

  <div class="container mt-100 mt-60">
    <div class="row align-items-center">
      <div class="col-lg-7 col-md-6 order-2 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
        <div class="section-title">
          <h4 class="title mb-4 text-primary title-nw">Secundaria</h4>
          <p class="text-muted text-justify">Brindamos una formación que permita a los estudiantes un desarrollo físico, afectivo, cognitivo y espiritual. Fortalecemos sus competencias digitales y transversales, las capacidades comunicativas y artísticas, razonamiento lógico y matemático, investigación científica y apropiación de nuevas tecnologías que le permitan la construcción permanente del conocimiento.</p>
          
        </div>
        <div class="section-title text-right">
          <a routerLink="/secundaria" class="text-primary mt-3">Leer más <i class="uil uil-angle-right-b"></i></a>
        </div>
      </div>
      <!--end col-->

      <div class="col-lg-5 col-md-6 order-1 order-md-2">
        <img src="assets/images/hosting/deal-hend.svg" class="img-fluid" alt="">
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
  <div class="container mt-100 mt-60" style="margin-bottom: 80px !important;">
    <div class="row">
      <div class="col-lg-6 col-md-6 col-12">
        <div class="d-flex features feature-clean">
          <div class="icons text-primary text-center mx-auto">
            <i class="uil uil-airplay d-block rounded h3 mb-0"></i>
          </div>
          <div class="flex-1 content ms-3">
            <h5 class="mb-1"><a href="javascript:void(0)" class="text-dark">Secciones</a></h5>
            <p class="text-muted mb-0">Las secciones de primaria y secundaria son únicas.</p>
          </div>
        </div>
      </div>
      <!--end col-->

      <div class="col-lg-6 col-md-6 col-12 mt-4 pt-2 mt-sm-0 pt-sm-0">
        <div class="d-flex features feature-clean">
          <div class="icons text-primary text-center mx-auto">
            <i class="uil uil-user d-block rounded h3 mb-0"></i>
          </div>
          <div class="flex-1 content ms-3">
            <h5 class="mb-1"><a href="javascript:void(0)" class="text-dark">Estudiantes</a></h5>
            <p class="text-muted mb-0">Con un máximo de 15 alumnos por aula.</p>
          </div>
        </div>
      </div>
      <!--end col-->

      
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!--end section-->

<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->
